View Issue Details

IDProjectCategoryView StatusLast Update
0000129Adam4EVEFeature Requestpublic2017-01-15 10:58
ReporterSuccessor Assigned ToSuccessor  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.0.2 
Fixed in Version0.0.6 
Summary0000129: Number of jumps - Create matrix
DescriptionCreate a database table pre-calculating the number of jumps and shortest route from each system to each other. This will be helpful for the trade finder and possible other uses later.

Maybe also have different route alternatives like "only highsec".
TagsNo tags attached.
Attach Tags

Activities

Successor

2017-01-15 10:58

administrator   ~0000152

Script has been created and ran a looong time. But finished now and all jump distances are available.

Issue History

Date Modified Username Field Change
2016-07-27 06:39 Successor New Issue
2016-07-27 06:39 Successor Status new => assigned
2016-07-27 06:39 Successor Assigned To => Successor
2016-10-05 11:22 Successor Target Version 0.0.3 =>
2017-01-15 10:58 Successor Note Added: 0000152
2017-01-15 10:58 Successor Status assigned => resolved
2017-01-15 10:58 Successor Fixed in Version => 0.0.6
2017-01-15 10:58 Successor Resolution open => fixed